<!DOCTYPE html>
<html>
<head>
  <title>Docs</title>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/extjs/6.2.0/ext-all.js" integrity="sha512-X2mCQagqg8+wbViIPeZPYY6ci/iBFNOQWEyKduIwsFLJN3fTxA6Fsh636+/VgE6RGBE6T8lvIAa7QxmZ423I7w==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/extjs/6.2.0/classic/theme-classic/resources/theme-classic-all.css" integrity="sha512-y6vP74UCbzFDkjD+PV/KlKiGAphxXUJESIWgt938hRBLXb2hwjFraK4TOM72jbdTdM1hVZUjVBiIH84Iulj7Ww==" crossorigin="anonymous" referrerpolicy="no-referrer" />
  <!-- <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/extjs/6.2.0/packages/ext-theme-classic/build/resources/ext-theme-classic-all.css"> -->
  <!-- <link rel="stylesheet" type="text/css" href="https://cdn.sencha.com/ext/gpl/6.7.0/packages/ext-theme-classic/build/resources/ext-theme-classic-all.css">
  <script type="text/javascript" src="https://cdn.sencha.com/ext/gpl/6.7.0/ext-all.js"></script> -->



  <style>
   .x-grid-row .x-grid-cell-inner {
    white-space: normal;
    }
    .x-grid-row-over .x-grid-cell-inner {
        font-weight: bold;
        white-space: normal;
    }
  </style>
  
  <script type="text/javascript" src="js/settings.js"></script>
  
  <script src="js/3dGraph/three.js"></script>
  <script src="js/3dGraph/three-spritetext.min.js"></script>
  <script src="js/3dGraph/3d-force-graph.min.js"></script>
  <script src="js/3dGraph/CSS2DRenderer.js"></script>

  <script type="text/javascript" src="js/3dGraph/3d-graph.js"></script>
  <script type="text/javascript" src="js/3dGraph/toolbar.js"></script>
  <script type="text/javascript" src="js/3dGraph/panel.js"></script>

  <script src="js/ngrams/toolbar.js"></script>
  <script src="js/ngrams/grid.js"></script>
  
  
  <script src="js/tools.js"></script>
  <script src="js/pos-grid/grid.js"></script>
  <script src="js/sentences-grid.js"></script>
  <script src="js/files-grid.js"></script>
  <script src="js/main-layout.js"></script>



  

  

 
</head>
<body></body>
</html>